<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>
	<!--<Tab id="SelfService" text="快捷操作" addtionalString="Only (SelfService)" iconUrl="~/sitefiles/bairong/Icons/menu/shortcut.gif">
		<SubTabs>
			<Tab text="浏览主页" iconUrl="~/sitefiles/bairong/Icons/menu/home.gif" href="@" keepQueryString="true" target="_blank" />
			<Tab text="导入站点" iconUrl="~/sitefiles/bairong/Icons/menu/replace.gif" href="Background/background_selfservice_sitereplace.aspx" keepQueryString="true" target="right" />
		</SubTabs>
	</Tab>-->
	
	<Tab id="Content" text="信息管理" permissions="ContentAdd,ContentEdit,ContentDelete,ContentTranslate,ContentAuxiliaryEdit,ChannelAdd,ChannelEdit,ChannelDelete,ChannelTranslate,ChannelAuxiliaryEdit,CommentDelete,CommentCheck,CreatePage,WebsiteGroup,WebsiteTableStyle,WebsiteContentTrash,WebsiteSiteAnalysis" iconUrl="~/sitefiles/bairong/Icons/menu/content.gif" selected="true">
		<SubTabs>
			<Tab text="内容及栏目管理" permissions="ChannelEdit,ChannelDelete,ChannelTranslate,CreatePage,PublishPage,ContentAdd,ContentEdit,ContentDelete,ContentTranslate,CommentDelete,CommentCheck,CreatePage" href="Background/background_contentchannel.aspx" keepQueryString="true" target="right"/>
			<Tab text="内容管理" permissions="ContentAdd,ContentEdit,ContentDelete,ContentTranslate,CommentDelete,CommentCheck,CreatePage,PublishPage" href="Background/background_contentMain.aspx" keepQueryString="true" target="right" />
			<Tab text="栏目管理" permissions="ChannelEdit,ChannelDelete,ChannelTranslate,CreatePage,PublishPage" href="Background/background_channel.aspx" keepQueryString="true" target="right"/>
			<Tab text="内容搜索" permissions="ContentAdd,ContentEdit,ContentDelete,ContentTranslate,CommentDelete,CommentCheck" href="Background/background_contentSearch.aspx" keepQueryString="true" target="right" />
			<Tab text="评论管理" permissions="CommentDelete,CommentCheck" href="Background/background_commentSearch.aspx" keepQueryString="true" target="right" />
			<Tab text="批量转移" permissions="ContentTranslate,ChannelTranslate" href="Background/background_channelTranslate.aspx" keepQueryString="true" target="right"/>
			<Tab text="归类管理" permissions="WebsiteGroup" iconUrl="~/sitefiles/bairong/Icons/menu/group.gif">
				<SubTabs>
					<Tab text="栏目组管理" href="Background/background_nodeGroup.aspx" keepQueryString="true" target="right" />
					<Tab text="内容组管理" href="Background/background_contentGroup.aspx" keepQueryString="true" target="right" />
					<Tab text="内容标签管理" href="Background/background_contentTags.aspx" iconUrl="~/sitefiles/bairong/Icons/menu/tags.gif" keepQueryString="true" target="right" />
				</SubTabs>
			</Tab>
			<Tab text="数据表单定义" modules="TableStyle" permissions="WebsiteTableStyle" iconUrl="~/sitefiles/bairong/Icons/menu/form.gif" href="Background/background_tableStyle.aspx" keepQueryString="true" target="right"/>
			<Tab text="内容回收站" permissions="WebsiteContentTrash" iconUrl="~/sitefiles/bairong/Icons/menu/trash.gif" href="Background/background_contentTrash.aspx" keepQueryString="true" target="right" />
			<Tab text="站点数据统计" modules="SiteAnalysis" permissions="WebsiteSiteAnalysis" iconUrl="~/sitefiles/bairong/Icons/menu/count.gif" href="Background/background_siteAnalysis.aspx" keepQueryString="true" target="right" />
		</SubTabs>
	</Tab>
	
	<Tab id="Function" text="功能管理" permissions="WebsiteInputContent,WebsiteInput,WebsiteVote,WebsiteGather,WebsiteSEO,WebsiteAdvertisement,WebsiteInnerLink,WebsiteTracking,WebsiteBackup,WebsiteMail,WebsiteFileManagement,WebsiteAllWord,WebsiteAllPublish,WebsiteAllTask,WebsiteIntegration" iconUrl="~/sitefiles/bairong/Icons/menu/function.gif">
		<SubTabs>
			
			<Tab text="提交表单" id="InputManagement" permissions="WebsiteInputContent,WebsiteInput" iconUrl="~/sitefiles/bairong/Icons/menu/input.gif">
				<SubTabs>
					<Tab text="提交表单管理" permissions="WebsiteInput" href="Background/background_input.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="投票管理" permissions="WebsiteVote" iconUrl="~/sitefiles/bairong/Icons/menu/vote.gif" href="Background/background_vote.aspx" keepQueryString="true" target="right">
				<SubTabs>
					<Tab text="新增投票" href="Background/background_voteAdd.aspx" keepQueryString="true" target="right"/>
					<Tab text="投票管理" href="Background/background_vote.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="信息采集管理" modules="Gather" permissions="WebsiteGather" iconUrl="~/sitefiles/bairong/Icons/menu/gather.gif">
				<SubTabs>
					<Tab text="Web页面信息采集" href="Background/background_gatherRule.aspx" keepQueryString="true" target="right"/>
					<Tab text="数据库信息采集" href="Background/background_gatherDatabaseRule.aspx" keepQueryString="true" target="right"/>
					<Tab text="单文件页采集" href="Background/background_gatherFileRule.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="广告管理" modules="Advertisement" permissions="WebsiteAdvertisement" iconUrl="~/sitefiles/bairong/Icons/menu/advertisement.gif">
				<SubTabs>
					<Tab text="飘浮广告管理" href="Background/background_advertisement.aspx" keepQueryString="true" target="right"/>
					<Tab text="固定广告管理" href="Background/background_ad.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="搜索引擎优化" modules="SEO" permissions="WebsiteSEO" iconUrl="~/sitefiles/bairong/Icons/menu/seo.gif">
				<SubTabs>
					<!--<Tab text="搜索引擎收录查询" href="Background/background_seoIndexed.aspx" keepQueryString="true" target="right"/>
					<Tab text="关键字分析">
						<SubTabs>
							<Tab text="关键字排名查询" href="Background/background_seoKeywordRank.aspx" keepQueryString="true" target="right"/>
							<Tab text="关键字搜索量查询" href="Background/background_seoKeywordTrends.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="Alexa排名查询" href="Background/background_seoAlexa.aspx" keepQueryString="true" target="right"/>
					<Tab text="PageRank查询" href="Background/background_seoPageRank.aspx" keepQueryString="true" target="right"/>
					<Tab text="页面元数据(Meta)">
						<SubTabs>
							<Tab text="页面元数据查询" href="Background/background_seoMetaView.aspx" keepQueryString="true" target="right"/>
							<Tab text="页面元数据设置" href="Background/background_seoMetaList.aspx" keepQueryString="true" target="right"/>
							<Tab text="页面元数据匹配" href="Background/background_seoMetaMatch.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="站点地图(SiteMap)">
						<SubTabs>
							<Tab text="站点地图配置" href="Background/background_configurationSiteMap.aspx" keepQueryString="true" target="right"/>
							<Tab text="站点地图提交" href="Background/background_seoSiteMapSubmit.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>-->
					
					<Tab text="页面元数据(Meta)">
						<SubTabs>
							<Tab text="页面元数据设置" href="Background/background_seoMetaList.aspx" keepQueryString="true" target="right"/>
							<Tab text="页面元数据匹配" href="Background/background_seoMetaMatch.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="站点地图(SiteMap)">
						<SubTabs>
							<Tab text="站点地图配置" href="Background/background_configurationSiteMap.aspx" keepQueryString="true" target="right"/>
							<Tab text="站点地图提交" href="Background/background_seoSiteMapSubmit.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					
				</SubTabs>
			</Tab>
			
			<Tab text="流量统计管理" modules="Tracking" permissions="WebsiteTracking" iconUrl="~/sitefiles/bairong/Icons/menu/count.gif" href="Background/background_tracker.aspx" keepQueryString="true" target="right">
				<SubTabs>
					<Tab text="统计摘要" href="Background/background_tracker.aspx" keepQueryString="true" target="right"/>
					<Tab text="站点流量统计">
						<SubTabs>
							<Tab text="栏目流量统计" href="Background/background_trackerChannelAnalysis.aspx" keepQueryString="true" target="right"/>
							<Tab text="内容流量统计" href="Background/background_trackerContentAnalysis.aspx" keepQueryString="true" target="right"/>
							<Tab text="内容流量排名" href="Background/background_trackerContentRank.aspx" keepQueryString="true" target="right"/>
							<Tab text="文件下载排名" href="Background/background_trackerDownloadRank.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="分时统计">
						<SubTabs>
							<Tab text="最近访问统计" href="Background/background_trackerCurrentVisitors.aspx" keepQueryString="true" target="right"/>
							<Tab text="24小时统计" href="Background/background_trackerHour.aspx" keepQueryString="true" target="right"/>
							<Tab text="天统计" href="Background/background_trackerDay.aspx" keepQueryString="true" target="right"/>
							<Tab text="月统计" href="Background/background_trackerMonth.aspx" keepQueryString="true" target="right"/>
							<Tab text="年统计" href="Background/background_trackerYear.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="来源统计">
						<SubTabs>
							<Tab text="受访页面统计" href="Background/background_trackerPageUrl.aspx" keepQueryString="true" target="right"/>
							<Tab text="来访网址统计" href="Background/background_trackerReferrer.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="客户端统计">
						<SubTabs>
							<Tab text="操作系统统计" href="Background/background_trackerOS.aspx" keepQueryString="true" target="right"/>
							<Tab text="浏览器统计" href="Background/background_trackerBrowser.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
					<Tab text="修改统计设置" href="Background/background_trackerEdit.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="站内链接管理" modules="InnerLink" permissions="WebsiteInnerLink" iconUrl="~/sitefiles/bairong/Icons/menu/innerlink.gif">
				<SubTabs>
					<Tab text="站内链接管理" href="Background/background_innerlink.aspx" keepQueryString="true" target="right"/>
					<Tab text="站内链接设置" href="Background/background_configurationinnerlink.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<!--<Tab text="页面访问限制" permissions="WebsiteRestrictionManagement" iconUrl="~/sitefiles/bairong/Icons/menu/restriction.gif">
				<SubTabs>
					<Tab text="黑名单" href="Background/background_restrictionList.aspx?Type=Black" keepQueryString="true" target="right" />
					<Tab text="白名单" href="Background/background_restrictionList.aspx?Type=White" keepQueryString="true" target="right" />
					<Tab text="访问限制配置" href="Background/background_restrictionOptions.aspx" keepQueryString="true"  target="right" />
				</SubTabs>
			</Tab>-->
			
			<Tab text="数据备份恢复" modules="Backup" permissions="WebsiteBackup" iconUrl="~/sitefiles/bairong/Icons/menu/backup.gif">
				<SubTabs>
					<Tab text="数据备份" href="Background/background_backup.aspx" keepQueryString="true" target="right"/>
					<Tab text="数据恢复" href="Background/background_backupRecovery.aspx" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="站点文件管理" modules="FileManagement" permissions="WebsiteFileManagement" iconUrl="~/sitefiles/bairong/Icons/menu/file.gif" href="Background/background_fileMain.aspx?RootPath=@/" keepQueryString="true" target="right"></Tab>
						
			<Tab text="多服务器发布" modules="Publish" permissions="WebsiteAllPublish" iconUrl="~/sitefiles/bairong/Icons/menu/publish.gif" href="Background/background_fileDeploymentMain.aspx?RootPath=@/" keepQueryString="true" target="right"></Tab>
			
			<Tab text="定时任务管理" modules="TaskCreate,TaskPublish,TaskGather,TaskBackup" permissions="WebsiteAllTask" iconUrl="~/sitefiles/bairong/Icons/menu/task.gif">
				<SubTabs>
					<Tab text="定时生成任务" modules="TaskCreate" href="Background/background_task.aspx?ServiceType=Create" keepQueryString="true" target="right"/>
					<Tab text="定时发布任务" modules="TaskPublish" href="Background/background_task.aspx?ServiceType=Publish" keepQueryString="true" target="right"/>
					<Tab text="定时采集任务" modules="TaskGather" href="Background/background_task.aspx?ServiceType=Gather" keepQueryString="true" target="right"/>
					<Tab text="定时备份任务" modules="TaskBackup" href="Background/background_task.aspx?ServiceType=Backup" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="第三方系统集成" modules="Integration" permissions="WebsiteIntegration" iconUrl="~/sitefiles/bairong/Icons/menu/integration.gif">
				<SubTabs>
					<Tab text="CC视频插件" href="Background/background_integrationCC.aspx" keepQueryString="true" target="right"/>
					
					<Tab text="CNZZ流量统计(WSS)" href="Background/background_integrationCNZZ.aspx?View=True" keepQueryString="true" target="right">
						<SubTabs>
							<Tab text="查看流量统计" href="Background/background_integrationCNZZ.aspx?View=True" keepQueryString="true" target="right"/>
							<Tab text="流量统计设置" href="Background/background_integrationCNZZ.aspx" keepQueryString="true" target="right"/>
						</SubTabs>
					</Tab>
				</SubTabs>
			</Tab>
			
		</SubTabs>
	</Tab>
	
	<Tab id="Template" text="显示管理" permissions="WebsiteTemplate" iconUrl="~/sitefiles/bairong/Icons/menu/template.gif">
		<SubTabs>
				<Tab text="模板管理" href="Background/background_template.aspx" keepQueryString="true" target="right" />
				<Tab text="匹配模板" href="Background/background_templateMatch.aspx" keepQueryString="true" target="right"/>
				<Tab text="模版方案" href="Background/background_templateRule.aspx" keepQueryString="true" target="right"/>
				<Tab text="页面命名规则" href="Background/background_templateFilePathRule.aspx" keepQueryString="true" target="right"/>
				<Tab text="菜单显示管理" href="Background/background_menuDisplay.aspx" keepQueryString="true" target="right"/>
				<Tab text="包含文件管理" href="Background/background_templateInclude.aspx" keepQueryString="true" target="right"/>
				<Tab text="模板语言参考" addtionalString="Not (Standard)" href="Background/background_templateReference.aspx" keepQueryString="true" target="right"/>
				<Tab text="自定义模板语言" modules="StlTag" href="Background/background_stlTag.aspx" keepQueryString="true" target="right"/>
				 <!--<Tab text="生成常用标签" href="Background/background_stlCreate.aspx" keepQueryString="true" target="right"/> -->
		</SubTabs>
	</Tab>
	
	<Tab id="Configration" text="配置管理" permissions="WebsiteConfigration" iconUrl="~/sitefiles/bairong/Icons/menu/configuration.gif">
		<SubTabs>
			<Tab text="站点配置" href="Background/background_configurationSite.aspx" keepQueryString="true" target="right"/>
			<Tab text="内容管理配置" href="Background/background_configurationContent.aspx" keepQueryString="true" target="right"/>
			<Tab text="信息评论配置" href="Background/background_configurationComments.aspx" keepQueryString="true" target="right"/>
			<Tab text="上传文件配置" href="Background/background_configurationUpload.aspx" keepQueryString="true" target="right"/>
			<Tab text="图片水印配置" modules="WaterMark" href="Background/background_configurationWaterMark.aspx" keepQueryString="true" target="right"/>
			<Tab text="邮件发送配置" href="Background/background_configurationMail.aspx" keepQueryString="true" target="right"/>
			<Tab text="跨站转发设置" modules="CrossSiteTrans" href="Background/background_configurationCrossSiteTrans.aspx" keepQueryString="true" target="right"/>
			<Tab text="页面生成设置" href="Background/background_configurationCreate.aspx" keepQueryString="true" target="right"/>
			<Tab text="服务器管理" modules="Publish,TaskPublish,TaskBackup" iconUrl="~/sitefiles/bairong/Icons/menu/machine.gif">
				<SubTabs>
					<Tab text="发布服务器管理" modules="Publish,TaskPublish" href="Background/background_machine.aspx?ServiceType=Publish" keepQueryString="true" target="right"/>
					<Tab text="备份服务器管理" modules="TaskBackup" href="Background/background_machine.aspx?ServiceType=Backup" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			<Tab text="Powered by 设置" href="Background/background_configurationPoweredBy.aspx" keepQueryString="true" target="right"/>
		</SubTabs>
	</Tab>
	
	<Tab id="Create" text="生成管理" permissions="WebsiteCreate" iconUrl="~/sitefiles/bairong/Icons/menu/create.gif">
		<SubTabs>
				<Tab text="生成首页" href="Background/background_progressBar.aspx?CreateIndex=True" keepQueryString="true" target="right"/>
				<Tab text="生成栏目页" href="Background/background_createChannel.aspx" keepQueryString="true" target="right"/>
				<Tab text="生成内容页" href="Background/background_createContent.aspx" keepQueryString="true" target="right"/>
				<Tab text="生成文件页" href="Background/background_createFile.aspx" keepQueryString="true" target="right"/>
				<!-- <Tab text="快速生成" href="Background/background_createAll.aspx" keepQueryString="true" target="right"/> -->
		</SubTabs>
	</Tab>

</Tabs>
</TabCollection>